/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 * BOXES.CSS: - předpis pro designové styly jako např. layout, rolovací menu, hlavičkové věci, atd.
 *            - stylesheet for design, layout, hovermenus, header things, etc.
 * 
 * version: 1.0.0 / wa 2.95
 * media: screen
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

html, body					{ margin: 0; padding: 0; text-align: center; background: #462a1b; min-height: 100%; }
/*
span.red,
span.star,
span.required				{ color: red; padding: 0 0.2em; }
*/
.noborder					{ border: none; background: none; }
.none,
.hidden						{ position: absolute; top: -999em; left: -999em; }
.displayNone				{ display: none; }
p.skipLinks					{ margin: 0; text-align: center; }

/*p.skipLinks a				{ position: absolute; top: -999em; left: -999em; z-index: 1000; text-decoration: none; font-weight: bold; }
p.skipLinks a:focus,
p.skipLinks a:active		{ position: fixed; top: 0; left: 0; width: 100%; padding: 5px 0; color: #ffc000; background: #175A9E; }*/ /* viz ie.css */


/* * * * * *  hlavní­ divy - wrappers  * * * * * */
.backgroundContainer  { width: 100%; min-width: 980px; overflow: hidden; background: #fff; }
#main						{ width: 100%; text-align: left; }

/* pokud bude zapnut top obrázek a zároveň ho budou mít v hlavičce */
/*body.top-obrazek #main				{ padding-top: 340px; }
body.top-obrazek #top .wrapper	{ height: 340px; }*/

/* * * * * *  sloupce - columns  * * * * * */
#columnsWrapper			{ width: 980px; margin: 0 auto 107px; position: relative; z-index: 1; }
#columnsWrapper:after	{ display: block; clear: both; content: " "; }
#center						{ display: inline; float: left; width: 980px; }
#center_cont				{ width: 100%; }
#col2							{ display: none; /*display: inline; float: left; width: 180px; margin: 0;*/ }
#col1							{ display: inline; float: right; width: 250px; }

#center .anotace_detail	{ margin-bottom: 2em; font-size: 1.2143em; }
#center .popis				{ clear: both; }
#center .popis:after		{ clear: both; content: ' '; display: block; }

/* TOP obrázek vložený buď do centeru nebo do topu */
p.top-obrazek						{ margin: 0; }	
p.top-obrazek img					{ float: left; }
p.top-obrazek.center				{ float: left; clear: both; width: 100%; margin-bottom: 10px; }	
p.top-obrazek.top					{ position: absolute; bottom: 0; left: 0; }


/* * * homepage * * */
.homepage #columnsWrapper			{ margin-bottom: 80px; }
.homepage #stranky .cleaner  { display: none; }
.homepage h1  { font-size: 3.5em; text-align: center; width: 100%; position: absolute; top: 144px; z-index: 100; }
.homepage #slider-wrapper-6 { width: 1260px; margin-left: -140px; }
.homepage #slider-wrapper-6 .nivoSlider { margin: 0; width: 1260px; height: 658px; }

#texty_22 { position: absolute; left: 0; top: 436px; z-index: 100; padding: 23px 0; width: 100%; background: url(../images/design/usp_bg.png) 0 0 repeat; }
#texty_22 ul  { margin: 0; overflow: hidden; }
#texty_22 ul li  { margin: 0; padding: 60px 0 0; width: 196px; float: left; text-align: center; line-height: 1.3571em; background: url(../images/design/usp.png) 73px 0 no-repeat; }
#texty_22 ul li h2  { color: #000; font-size: 1.3571em; margin-bottom: 6px; }
#texty_22 ul li.barevnaVariabilita  { background-position: -123px 0; }
#texty_22 ul li.dotahDveri          { background-position: -319px 0; }
#texty_22 ul li.kompletniVybaveni   { background-position: -515px 0; }
#texty_22 ul li.kartaceSkrin        { background-position: -711px 0; }

.cta    { text-align: center; position: absolute; left: 40px; top: -175px; width: 900px; }
.cta a,
input.submit,
input.sub  { display: inlin-block; padding: 9px 36px 11px; color: #fff; text-decoration: none; font-size: 1.9286em; border-bottom: 2px solid #331e13; background: #472b1c url(../images/design/cta.png) 0 0 repeat-x; position: relative; }
.cta a:hover,
input.sub:hover,
input.submit:hover  { background: #472b1c; }

#slider-wrapper-1 { padding: 46px 0 0; }
#slider-wrapper-1 h2 { color: #000; font-size: 2.5em; text-align: center; }


/* detail */
.main_image             { float: left; width: 390px; margin-right: 30px; }
.varianty_col           { float: left; width: 370px; margin-right: 35px; }
#eshop_detail .anotace  { float: left; width: 155px; padding: 5px 0 0; }
#eshop_detail .anotace p  { margin: 0 0 4px; font-size: 1.3571em;}
#eshop_detail .anotace p strong { color: #000; font-weight: normal; }
#eshop_detail .anotace ul li  { line-height: 1.3571em; margin: 0; padding: 0; background: none; }


.tooltips                   { padding: 0 20px; }
.tooltips li                { padding: 0; background: none; float: left; width: 25%; text-align: center; position: relative; z-index: 1000; }
.tooltips li .tooltip       { display: none; opacity: .9; position: absolute; left: 50%; bottom: 50px; width: 130px; margin-left: -75px; padding: 7px 10px; background: #462a1b; color: #fff; line-height: 1.4286em; }
.tooltips li .tooltip:after { display: block; content: ''; position: absolute; left: 50%; bottom: -6px; width: 15px; height: 6px; margin-left: -7px; background: url(../images/design/tooltip.png) 0 0 repeat; }
.tooltips li:hover .tooltip { display: block; }

.eshop_ceny_obal  { background: #fffad9; padding: 19px 20px; margin-bottom: 11px; }
#eshop_detail h1  { margin: 0; }
.do_kosiku        { position: relative; left: auto; top: auto; text-align: left; margin: 23px 0 13px; }
.do_kosiku a      { font-size: 1.2857em; padding: 7px 26px 10px; }

#fototypes .fotky             { margin: 0 0 9px; padding: 0; width: 100%; }
#fototypes h2                 { font-size: 1.2857em; margin-bottom: 3px; }
#fototypes .fotky p.foto      { width: 70px; height: 70px; overflow: hidden; margin: 0 5px 5px 0; }
#fototypes .fotky p.foto.last { margin-right: 0; }
#fototypes .fotky p.foto img  { max-width: 100%; }

/* * * jednosloupec * * */
body.layout-one-column #center				{ width: 980px; }
body.layout-one-column #col1					{ display: none; }



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * *   HLAVIČKA A PATIČKA   * * * * * * * * * * * */
/* * * * * * * * * * *      HEADER AND FOOTER THINGS       * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
#top							{ width: 100%; height: 67px; background: #462a1b; }
#top > .wrapper			{ width: 980px; margin: 0 auto; position: relative; }	
#top a#logo					{ position: absolute; top: 21px; left: 0; color: #fff; }
#top #topflash				{ position: absolute; top: 42px; right: 420px; }
#top #topflash .banner	{ width: auto; margin: 0; }

#top .wrapper .wrapper	{ position: absolute; top: 30px; right: 0; z-index: 6000; }

/* * * * * *  patiÄŤka - footer  * * * * * */
/* * * *  v mainu - inside main  * * * */


#texty_obal_93                      { position: relative; }
#texty_obal_93 .google-map-wrapper  { padding: 0; margin: 0; }
#texty_obal_93 .google-map          { width: 100% !important; }

#bottom #texty_6              { width: 200px; padding: 24px 20px 6px 30px; position: absolute; left: 50%; top: 80px; margin-left: -490px; background: url(../images/design/usp_bg.png) 0 0 repeat; }
#bottom #texty_6 .texty_popis { font-size: 1.0714em; }
#bottom #texty_6 h2           { color: #000; font-size: 2.1429em; margin-bottom: 16px; }
#bottom #texty_6 p            { margin-bottom: 18px; }
#bottom #texty_6 a            { color: #462a1b; }
#bottom #texty_6 a:hover      { color: #8a6191; }
#bottom #texty_6 ul li        { padding-left: 25px;  background: url(../images/design/ikony.png) 0 3px no-repeat; }
#bottom #texty_6 ul li.kontaktFax   { background-position: 0 -88px; }
#bottom #texty_6 ul li.kontaktMobil { background-position: 0 -185px; }
#bottom #texty_6 ul li.kontaktEmail { background-position: 0 -278px; }

#bottom								{ clear: both; width: 100%; background: #462a1b; padding-bottom: 25px; }
#bottom .width						{ margin: 0 auto; position: relative; }			
#bottom a							{ color: #8e766a; }
#bottom a:hover				{ color: #fff; }
#bottom p							{ margin: 0; }
#bottom p.text						{ font-size: 0.7857em; line-height: 1.6363em; color: #8e766a; padding-left: 20px; text-align: center; }
#bottom p.text1						{ padding-top: 20px; }

/* odkay na začátek stránky */
#bottom .skipLinksTop			{ display: none; position: absolute; top: -1px; right: 20px; background: #C4D2DA; padding: 5px 10px; }

p#copyright							{ position: absolute; top: 16px; left: 0; text-decoration: none; text-align: left; line-height: normal; }
p#copyright .pipe					{ margin: 0 0.5em; }
a#wa									{ position: absolute; top: 11px; right: -5px; }
a#ebrana								{ position: absolute; top: 11px; right: 70px; }

.internalLinks							{ clear: both; width: 100%; }
.internalLinks ul						{ margin: 0; padding: 1em 1em 0.75em; font-size: 0.833em; color: #444; text-align: center; }
.internalLinks ul li					{ display: inline; padding: 0; background: none; }
.internalLinks ul li a,
.internalLinks ul li a:visited	{ color: #444; text-decoration: none; }
.internalLinks ul li a:hover		{ text-decoration: underline; }

.vymenaLinku						{ clear: both; width: 100%; }
.vymenaLinku p						{ margin: 0; padding: 1em 1em 0.75em; font-size: 0.833em; color: #aaa; text-align: center; }
.vymenaLinku p a,
.vymenaLinku p a:visited		{ color: #aaa; text-decoration: none; }
.vymenaLinku p a:hover			{ text-decoration: underline; }


/* * * * * *  horní navigace  * * * * * */
ul#icons								{ position: absolute; top: 85px; right: 0; margin: 0; line-height: normal; }
ul#icons li							{ display: inline; float: left; margin-right: 15px; padding: 0 16px 0 0; font-size: 0.916em;
										  background: url(../images/design/pipe.gif) 100% 50% no-repeat; }
ul#icons li.map					{ padding: 0; margin: 0; background: none; }
ul#icons li a						{ display: block; padding: 3px 0 4px 19px;
										  background: url(../images/icons/ico_home.gif) 0 5px no-repeat; }
ul#icons li a:hover				{  }
ul#icons li a img					{ position: absolute; top: -999em; left: -999em; }

ul#icons li.map a					{ background: url(../images/icons/ico_map.gif) 0 6px no-repeat; }
ul#icons li.kontakt a			{ background: url(../images/icons/ico_contact.gif) 0 6px no-repeat; }


/* * * * * *  jayzkovĂ© mutace - language mutations  * * * * * */
/* * * * * *  jayzkové mutace - language mutations  * * * * * */
ul#lang							{ position: absolute; top: 93px; right: -10px; margin: 0; line-height: normal; }
ul#lang li						{ display: inline; float: left; margin-right: 10px; padding: 0; text-align: center; background: none; }
ul#lang li a					{ font-size: 0.833em; padding: 3px 0 3px 30px; background: url(../images/icons/ico_cz.png) 0 0 no-repeat; }
ul#lang li a span				{  }

#lang li.cz a					{ background: url(../images/icons/ico_cz.png) 0px 50% no-repeat; }
#lang li.en a					{ background: url(../images/icons/ico_en.png) 0 50% no-repeat; }
#lang li.de a					{ background: url(../images/icons/ico_de.png) 0 50% no-repeat; }
#lang li.sk a					{ background: url(../images/icons/ico_sk.png) 0 50% no-repeat; }
#lang li.pl a					{ background: url(../images/icons/ico_pl.png) 0 50% no-repeat; }
#lang li.ru a					{ background: url(../images/icons/ico_ru.png) 0 50% no-repeat; }

/* * * * * *  lang pseudoselect  * * * * * */
#lang.panel_select												{ background: #fffad9; position: absolute; top: 63px; left: 585px; float: left; z-index: 1001; width: 112px; }
#lang.panel_select li a											{ background: none; }

#lang .yet-another-pseudo-select								{ width: 112px; /*background: url(../images/design/lang.gif) 100% 0 no-repeat;*/ }
#lang .yet-another-pseudo-select ul							{ position: relative; width: 100%; height: 22px; overflow: hidden; margin: 0; line-height: normal; font-size: 0.7857em;
																  		 float: left; padding: 4px 0 0; z-index: 1; }
.homepage #lang .yet-another-pseudo-select ul   		{  }
#lang .yet-another-pseudo-select ul li						{ padding: 0; background: none; }
#lang .yet-another-pseudo-select ul li.lang				{ width: 100%; }
#lang .yet-another-pseudo-select ul li.lang a			{ display: block; padding: 3px 0 3px 33px; color: #666; text-decoration: none;
																  		background: url(../images/icons/ico_cz.png) 8px 2px no-repeat; }
#lang .yet-another-pseudo-select ul li.en a				{ background-image: url(../images/icons/ico_en.png); }
#lang .yet-another-pseudo-select ul li.ru a				{ background-image: url(../images/icons/ico_ru.png); }
#lang .yet-another-pseudo-select ul li.sk a				{ background-image: url(../images/icons/ico_sk.png); }
#lang .yet-another-pseudo-select ul li.de a				{ background-image: url(../images/icons/ico_de.png); }
#lang .yet-another-pseudo-select ul li.pl a				{ background-image: url(../images/icons/ico_pl.png); }
#lang .yet-another-pseudo-select ul li.ro a				{ background-image: url(../images/icons/ico_ro.png); }
#lang .yet-another-pseudo-select ul li.ua a				{ background-image: url(../images/icons/ico_ua.png); }
#lang .yet-another-pseudo-select ul.opened li.lang a:hover	{ color: black; }
#lang .yet-another-pseudo-select ul.opened 				{ background: #fffad9; }

#lang .yet-another-pseudo-select ul li.toggle			{ position: absolute; top: 1px; right: 8px; width: 10px; height: 21px; background: url(../images/design/lang.gif) 100% 10px no-repeat; }
#lang .yet-another-pseudo-select ul li.toggle a			{ display: block; width: 100%; height: 100%; margin: 0; padding: 0; cursor: pointer; }

#lang .yet-another-pseudo-select ul.opened				{ height: auto; overflow: visible; padding-bottom: 3px; }
#lang .yet-another-pseudo-select ul.opened li.toggle	{  }


/* * * * * *  rychlĂ© vyhledĂˇvĂˇnĂ­ - searchform  * * * * * *
 * HACKED in ie.cs!
 */
#searchbox							{ position: absolute; top: 19px; right: 0; z-index: 100; }
#searchbox fieldset				{ display: inline; margin: 0; padding: 0; border: none; background: none; }
#searchbox fieldset *			{ vertical-align: middle; }
#searchbox input.left_input	{ display: none; width: 190px; padding: 6px 6px 5px; line-height: 17px; height: 17px; font-family: Arial, Helvetica, sans-serif; color: #947d70; background: #462a1b; border: 1px solid #7e6a60; border-right: 0; margin-right: -1px; float: left; z-index: 101; }
#searchbox.showInput input.left_input	{ display: block; }
#searchbox input.imagesub		{ margin: 0; padding: 6px; border: 1px solid #7e6a60; background: #462a1b; z-index: 100; }


/* * * * * *  autocomplete  * * * * * */
#autocomplete						{ position: absolute; top: 20px; left: 0px; z-index: 100; width: 232px; text-align: left; }
#autocomplete ul					{ position: static; top: auto; left: auto; float: left; width: 100%; margin: 0; padding: 0; line-height: normal; }
#autocomplete ul.hidden			{ position: absolute; top: -999em; left: -999em; }
#autocomplete ul li				{ clear: both; float: left; width: 100%; padding: 0; margin: 0; border-bottom: solid 1px #7e6a60; background: #634637;
										  vertical-align: middle; font-size: 12px; color: #fff; }
#autocomplete ul li a		{ color: #fff; }
#autocomplete ul li.last		{ border-bottom: none; }
#autocomplete ul li.last a		{ background: none; min-height: 15px; }
#autocomplete ul li:after		{ display: block; clear: both; content: " "; }
#autocomplete ul li:hover,
#autocomplete ul li.hover,
#autocomplete ul li.active		{ background: #7e6a60; }
/*
#autocomplete ul li span.txt	{ float: left; }
#autocomplete ul li span.no	{ float: right; color: #bbbbbb; }
*/
#autocomplete ul li a .image		{ float: left; width: 50px; height: 37px; line-height: 0; overflow: hidden; margin-left: -58px; margin-bottom: 7px; background: white; }
#autocomplete ul li a .image img	{ width: 50px; margin: 0; padding: 0; border: none; }
#autocomplete ul li .no-result,
#autocomplete ul li a				{ display: block; /*width: 134px;*/ padding: 6px 8px 7px 65px; min-height: 32px; text-decoration: none; vertical-align: middle; 
											  background: url(../images/design/autocomplete_icon.png) 10px 7px no-repeat; }
#autocomplete ul li .no-result	{ background: url(../images/design/autocomplete-no-result.png) 25px 50% no-repeat; }

#autocomplete ul li.all-results a{ padding-left: 10px; font-weight: bold; }


/* * * * * *  top menu  * * * * * */
#mainMenu							{ position: absolute; top: 0; left: 183px; width: 760px; z-index: 89; }
#mainMenu ul						{ margin: 0; padding: 0; }
#mainMenu ul li					{ position: relative; display: inline; float: left; margin: 0; padding: 0; font-size: 1em; background: none; z-index: 1001; /* kvuli dropdownmenu */}			
#mainMenu ul li a					{ float: left; color: #fff; text-decoration: none; text-transform: uppercase; }
#mainMenu ul li a span			{ display: block; padding: 24px 16px 19px; }
#mainMenu ul li a span strong	{ font-weight: normal; }
#mainMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }

#mainMenu ul li.active a					{ background: #583726; }
#mainMenu ul li.active.first a			{ background: none; }
#mainMenu ul.hovermenu li.active 		{  }

#mainMenu ul li ul.hovermenu					{ position: absolute;/* top: -999em; left: -999em; */ width: 200px; padding: 0; /*border: solid 1px #e67e00; border-top: none;*/ z-index:10; }
#mainMenu ul li ul.hovermenu li				{ width: 100%; margin: 0; font-size: 1em; border-bottom: none; }
#mainMenu ul li ul.hovermenu li a			{ width: 100%; display: block; float: none; padding: 0; }
#mainMenu ul li ul.hovermenu li a span		{ display: block; }


/* * * * * *   1. level   * * * * * */
#mainMenu ul li.hover,
#mainMenu ul li:hover				{ margin-top: 0; }

#mainMenu ul li.hover > a,
#mainMenu ul li:hover > a			{ background: #583726; }


/* * * * * *   2. level   * * * * * */
#mainMenu ul li ul.hovermenu li							{ background: white; }
#mainMenu ul li ul li.hasSubpages a						{ background: url(../images/design/mainmenu_sipka.png) 98% 50% no-repeat !important; }	
#mainMenu ul li ul li.hasSubpages ul li a				{ background: none !important; }	
#mainMenu ul li.hover ul.hovermenu li a,
#mainMenu ul li:hover ul.hovermenu li a				{ background: none; }
#mainMenu ul li.hasSubpages ul.hovermenu li a span	{ border: none; padding: 5px 12px; background: none; }

#mainMenu ul li:hover ul.hovermenu li:hover			{ background: #fbe9d3; }

#mainMenu ul li.hover ul.hovermenu li.hover a,
#mainMenu ul li:hover ul.hovermenu li:hover a		{ }

#mainMenu ul li.hover ul.hovermenu li.hover a span,
#mainMenu ul li:hover ul.hovermenu li:hover a span	{ /*background: #fbe9d3;*/ }


/* * * * * *   3. level   * * * * * */
#mainMenu ul li.hover ul.hovermenu li.hover ul li,
#mainMenu ul li:hover ul.hovermenu li:hover ul li					{  }

#mainMenu ul li.hover ul.hovermenu li.hover ul li a,
#mainMenu ul li:hover ul.hovermenu li:hover ul li a				{  }

#mainMenu ul li.hover ul.hovermenu li.hover ul li.hover,
#mainMenu ul li:hover ul.hovermenu li:hover ul li:hover			{  }

#mainMenu ul li.hover ul.hovermenu li.hover ul li.hover a,
#mainMenu ul li:hover ul.hovermenu li:hover ul li:hover a		{  }


/* * * * * *   zobrazování a skrývání­ // showing and hiding   * * * * * */
#mainMenu ul li.hasSubpages ul															{ top: 45px; left: 0; }
#mainMenu ul li.hasSubpages ul li.hasSubpages ul,
#mainMenu ul li.hasSubpages ul li.hasSubpages ul li.hasSubpages ul 			{ top: -1px; left: 200px; }

#mainMenu ul li.hasSubpages ul.hidden,
#mainMenu ul li.hasSubpages ul li.hasSubpages ul.hidden,
#mainMenu ul li.hasSubpages ul li.hasSubpages ul li.hasSubpages ul.hidden 	{ left: -999em; top: -999em; }

/* * * * * * MAINMENU BEZ JS * * * * * * */
#mainMenu ul li.hasSubpages.hoveron ul,		
#mainMenu ul li ul li.hasSubpages.hoveron ul,
#mainMenu ul li ul li ul li.hasSubpages.hoveron ul		{ position: absolute; left: -999em; top: -999em; }
#mainMenu ul li.hasSubpages:hover ul						{ top: 45px; left: 0; }
#mainMenu ul li ul li.hasSubpages:hover ul				{ top: 0px; left: 200px; }
#mainMenu ul li ul li ul li.hasSubpages:hover ul		{ top: 0px; left: 200px; }

/* DROPDOWN MENU */
#mainMenu li.dropdown												{ z-index: 1000; }
#mainMenu li.dropdown.active > a									{ background: #583726; }
#mainMenu li.dropdown > a span									{ }
#mainMenu li.dropdown > a span strong							{ display: block; background: url(../images/design/lang.png) no-repeat scroll 100% 10px; padding-right: 13px; }
#mainMenu li.dropdown.active:hover > a span strong  { background-image: url(../images/design/lang_top.png); }
#mainMenu li.dropdown .hidden										{ left: -999em; top: -999em; }

/* DROPDOWN MENU - bez JS */
#mainMenu li.dropdown.hoveron .hidden							{ left: -999em; top: -999em; }
#mainMenu li.dropdown.hoveron:hover .hidden,	
#mainMenu li.dropdown .dropdown_obsah							{ position: absolute; top: 67px; left: auto; right: 0px; background: #583726; color: #462a1b; margin-left: -183px; width: 920px !important; padding: 25px 30px; }

#mainMenu li.dropdown .dropdown_obsah ul li					{ font-size: 1em; width: 23%; margin: 0 2% 5px 0; padding: 0; }
#mainMenu li.dropdown .dropdown_obsah ul li a				{ color: #d0bcb3; text-decoration: underline; background: none; text-transform: none; }
#mainMenu li.dropdown .dropdown_obsah ul li a:hover,
#mainMenu li.dropdown .dropdown_obsah ul li:hover a		{ color: #fff; }

/* DROPDOWN MENU - on click */
#mainMenu li.dropdown .dropdown_obsah .close					{ background: url(../images/design/dropdown_close.png) 0 0 no-repeat; position: absolute; right: 10px; top: 10px; width: 16px; height: 15px; cursor: pointer; }
#mainMenu li.dropdown .dropdown_obsah .close span			{ position: absolute; left: -999em; top: -999em; padding: 0; }
#mainMenu li.dropdown.typ_click.active > a span strong	{ background-image: url(../images/design/lang_top.png); }
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   SLOUPCOVĂ‰ VÄšCI    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   COLUMNS STYLES    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* * * * * *  sloupcovĂ© boxy - col boxes  * * * * * */
.sloupec_box						{ margin: 0 0 2em; }
.sloupec_box_cont					{  }

.sloupec_box h3,

/* * nova moznost - vyjimka pro texty zapojene na homepage i ve sloupci * */

#col1 .texty .extra h2,
#col1 .texty .extra h3			{ margin: 0 0 10px; font-size: 1.3846em; font-weight: normal; color: black; }

/* * * * * *  navi menu  * * * * * */
#naviMenu							{ width: 100%; float: left; }
#naviMenu ul						{ width: 100%; margin: 0; padding: 0; }
#naviMenu ul:after				{ display: block; clear: both; content: " "; }
#naviMenu ul li					{ position: relative; float: left; width: 100%; padding: 0; font-weight: bold; background: none; }
#naviMenu ul li a					{ display: block; width: 100%; text-decoration: none; border-bottom: 1px solid #fffad9; }
#naviMenu ul li.last a			{ border-bottom: none; }
#naviMenu ul li a span			{ display: block; padding: 4px 0; }
#naviMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }

#naviMenu ul li ul				{ position: absolute; top: -999em; left: -999em; width: 200px; padding: 0; border: solid 1px #dadada; border-bottom: none; }
#naviMenu ul li ul li			{ width: 100%; margin: 0; font-size: 1em; border-bottom: solid 1px #dadada; }
#naviMenu ul li ul li a			{ width: 100%; display: block; float: none; padding: 0; border-bottom: none; }
#naviMenu ul li ul li a span	{ display: block; padding: 6px 8px 5px; }


/* * * * * *   1. level   * * * * * */
#naviMenu ul li.active a		{  }
#naviMenu ul li.hover a,
#naviMenu ul li:hover a			{  }


/* * * * * *   2. level   * * * * * */
#naviMenu ul li.hover ul li,
#naviMenu ul li:hover ul li					{ background: white; }
#naviMenu ul li.hover ul li a,
#naviMenu ul li:hover ul li a					{ background: none; }

#naviMenu ul li:hover ul li.active,
#naviMenu ul li.hover ul li.active,
#naviMenu ul li.hover ul li.hover,
#naviMenu ul li:hover ul li:hover			{ background-color: #eee; }


/* * * * * *   3. level   * * * * * */
#naviMenu ul li.hover ul li.hover ul li,
#naviMenu ul li:hover ul li:hover ul li					{  }

#naviMenu ul li.hover ul li.hover ul li.hover,
#naviMenu ul li:hover ul li:hover ul li:hover			{  }


/* * * * * *   zobrazovĂˇnĂ­ a skrĂ˝vĂˇnĂ­ // showing and hiding   * * * * * */
#naviMenu ul li.hover ul,
#naviMenu ul li:hover ul											{ top: -1px; left: 210px; }
#naviMenu ul li.hover ul li.hover ul,
#naviMenu ul li:hover ul li:hover ul,
#naviMenu ul li.hover ul li.hover ul li.hover ul,
#naviMenu ul li:hover ul li:hover ul li:hover ul			{ left: 200px; }

#naviMenu ul li.hover ul ul,
#naviMenu ul li:hover ul ul,
#naviMenu ul li.hover ul li.hover ul ul,
#naviMenu ul li:hover ul li:hover ul ul,
#naviMenu ul li.hover ul li.hover ul li.hover ul ul,
#naviMenu ul li:hover ul li:hover ul li:hover ul ul		{ left: -999em; }



/* * * * * *  subNaviMenu  * * * * * */
#subNaviMenu							{ width: 100%; float: left; }
#subNaviMenu ul						{ width: 100%; margin: 0; padding: 0; }
#subNaviMenu ul:after				{ display: block; clear: both; content: " "; }
#subNaviMenu ul li					{ position: relative; float: left; width: 100%; padding: 0; margin: 0; background: none; }
#subNaviMenu ul li a					{ display: block; width: 100%; text-decoration: none; border-bottom: 1px solid #fffad9; }
#subNaviMenu ul li.last a			{ border-bottom: none; }
#subNaviMenu ul li a span			{ display: block; padding: 4px 0px 4px; }
#subNaviMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }
#subNaviMenu ul li.back				{ font-weight: normal; font-style: italic; }
#subNaviMenu ul li.back a span:before	{ content: "\2190  "; }

#subNaviMenu ul li ul				{ position: absolute; top: -999em; left: -999em; width: 200px; padding: 0; border: solid 1px #dadada; border-bottom: none; }
#subNaviMenu ul li ul li			{ width: 100%; margin: 0; font-size: 1em; border-bottom: solid 1px #dadada; }
#subNaviMenu ul li ul li a			{ width: 100%; display: block; float: none; padding: 0; border-bottom: none; }
#subNaviMenu ul li ul li a span	{ display: block; padding: 6px 8px 5px; }


/* * * * * *   1. level   * * * * * */
#subNaviMenu ul li.active a		{  }
#subNaviMenu ul li.hover a,
#subNaviMenu ul li:hover a			{  }


/* * * * * *   2. level   * * * * * */
#subNaviMenu ul li.hover ul li,
#subNaviMenu ul li:hover ul li					{ background: white; }
#subNaviMenu ul li.hover ul li a,
#subNaviMenu ul li:hover ul li a					{ background: none; }

#subNaviMenu ul li:hover ul li.active,
#subNaviMenu ul li.hover ul li.active,
#subNaviMenu ul li.hover ul li.hover,
#subNaviMenu ul li:hover ul li:hover			{ background-color: #eee; }


/* * * * * *   3. level   * * * * * */
#subNaviMenu ul li.hover ul li.hover ul li,
#subNaviMenu ul li:hover ul li:hover ul li					{  }

#subNaviMenu ul li.hover ul li.hover ul li.hover,
#subNaviMenu ul li:hover ul li:hover ul li:hover			{  }


/* * * * * *   zobrazovĂˇnĂ­ a skrĂ˝vĂˇnĂ­ // showing and hiding   * * * * * */
#subNaviMenu ul li.hover ul,
#subNaviMenu ul li:hover ul											{ top: -1px; left: 210px; }
#subNaviMenu ul li.hover ul li.hover ul,
#subNaviMenu ul li:hover ul li:hover ul,
#subNaviMenu ul li.hover ul li.hover ul li.hover ul,
#subNaviMenu ul li:hover ul li:hover ul li:hover ul			{ left: 200px; }

#subNaviMenu ul li.hover ul ul,
#subNaviMenu ul li:hover ul ul,
#subNaviMenu ul li.hover ul li.hover ul ul,
#subNaviMenu ul li:hover ul li:hover ul ul,
#subNaviMenu ul li.hover ul li.hover ul li.hover ul ul,
#subNaviMenu ul li:hover ul li:hover ul li:hover ul ul		{ left: -999em; }



/* * * * * *  poradnaMenu  * * * * * */
#poradnaMenu							{ width: 100%; }
#poradnaMenu ul						{ width: 100%; margin: 0; padding: 5px 0; }
#poradnaMenu ul:after				{ display: block; clear: both; content: " "; }
#poradnaMenu ul li					{ padding: 4px 0px 4px 0; margin: 0; border-bottom: dotted 1px #D5DDED; background: none; float: left; width: 100%; text-align: right; }
#poradnaMenu ul li a					{ margin-right: 10px; text-decoration: none; }
#poradnaMenu ul li.last a			{ border-bottom: none; }
#poradnaMenu ul li a span			{ float: left; display: block; width: 85%; text-align: left; }
#poradnaMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }

#poradnaMenu ul li ul				{ position: absolute; top: -999em; left: -999em; width: 200px; padding: 0; border: solid 1px #dadada; border-bottom: none; }
#poradnaMenu ul li ul li			{ width: 100%; margin: 0; font-size: 1em; border-bottom: solid 1px #dadada; }
#poradnaMenu ul li ul li a			{ width: 100%; display: block; float: none; padding: 0; border-bottom: none; }
#poradnaMenu ul li ul li a span	{ display: block; padding: 6px 8px 5px; }


/* * * * * *   1. level   * * * * * */
#poradnaMenu ul li.active a		{  }
#poradnaMenu ul li.hover a,
#poradnaMenu ul li:hover a			{  }


/* * * * * *   2. level   * * * * * */
#poradnaMenu ul li.hover ul li,
#poradnaMenu ul li:hover ul li					{ background: white; }
#poradnaMenu ul li.hover ul li a,
#poradnaMenu ul li:hover ul li a					{ background: none; }

#poradnaMenu ul li:hover ul li.active,
#poradnaMenu ul li.hover ul li.active,
#poradnaMenu ul li.hover ul li.hover,
#poradnaMenu ul li:hover ul li:hover			{ background-color: #eee; }


/* * * * * *   3. level   * * * * * */
#poradnaMenu ul li.hover ul li.hover ul li,
#poradnaMenu ul li:hover ul li:hover ul li					{  }

#poradnaMenu ul li.hover ul li.hover ul li.hover,
#poradnaMenu ul li:hover ul li:hover ul li:hover			{  }


/* * * * * *   zobrazovĂˇnĂ­ a skrĂ˝vĂˇnĂ­ // showing and hiding   * * * * * */
#poradnaMenu ul li.hover ul,
#poradnaMenu ul li:hover ul											{ top: -1px; left: 210px; }
#poradnaMenu ul li.hover ul li.hover ul,
#poradnaMenu ul li:hover ul li:hover ul,
#poradnaMenu ul li.hover ul li.hover ul li.hover ul,
#poradnaMenu ul li:hover ul li:hover ul li:hover ul			{ left: 200px; }

#poradnaMenu ul li.hover ul ul,
#poradnaMenu ul li:hover ul ul,
#poradnaMenu ul li.hover ul li.hover ul ul,
#poradnaMenu ul li:hover ul li:hover ul ul,
#poradnaMenu ul li.hover ul li.hover ul li.hover ul ul,
#poradnaMenu ul li:hover ul li:hover ul li:hover ul ul		{ left: -999em; }


/* * * mapa - CR * * */
#mapacr						{ background: url(../images/design/mapa_bg.png) 0 0 no-repeat; height: 575px;  width: 974px;}
#mapacr img					{ z-index: -1; }



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   CENTRĂLNĂŤ VÄšCI    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   CENTRAL STYLES    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* * * * * *  control box  * * * * * */
p.control_box										{ margin: 0; line-height: normal; position: fixed; top: 0; right: 0; z-index: 90; text-align: center; background: #f4f4f4 url(../images/design/control_box.gif) 0 100% repeat-x;
														  border: solid #b2b2b2; border-width: 0 0 1px 1px; font-size: 14px; }
p.control_box span.control_box_upravit		{ display: block; }
p.control_box span.control_box_upravit a	{ display: inline-block; padding: 6px 11px; background: url(../images/icons/icon_new_window.gif) 100% 40% no-repeat; margin-right: 4px; }
p.control_box span + span						{ display: none; }

p.control_box										{ -moz-box-shadow: 0 0 1px 1px white inset, 0 0 6px #B2B2B2; -webkit-box-shadow: 0 0 1px 1px white inset, 0 0 6px #B2B2B2; box-shadow: 0 0 1px 1px white inset, 0 0 6px #B2B2B2; }

@media screen and (max-width:1240px)		{ 
  p.control_box										{ right: auto; left: 0; width: 100%; min-width: 960px; border-width: 0 0 1px; } 
}


/* * * * * *  crumb trail  * * * * * */
p#navigace										{ width: 100%; margin: 15px 0 19px; overflow: hidden; }
p#navigace a.back								{ display: none; }
p#navigace a									{ text-decoration: none; }
p#navigace a,
p#navigace span       { float: left; }
p#navigace .drobek    { width: 6px; margin: 0 7px; text-indent: -9999em; overflow: hidden; background: url(../images/design/drobek.png) 0 50% no-repeat; }
/*p#navigace a:nth-of-type(2)				{ font-size: 0; width: 17px; height: 17px; background: url(../images/design/crumbhome.png) 50% 50% no-repeat; display: inline-block; position: relative; top: -3px; }
p#navigace .drobek							{ position: relative; display: inline-block; width: 13px; height: 20px; margin-right: 11px; background: url(../images/design/crumb.png) 0 center no-repeat; text-indent: -999em; }*/


/* * * * * *  crumb trail dole  * * * * * */
p#navigace-bottom								{ position: absolute; top: 0; left: 0; width: 100%; margin: 0; background: red; }
p#navigace-bottom a.back					{ float: right; margin: 0 0 0 15px; }



/*********************************************************************************************************/
/* CSS 3 - common styles */
/*********************************************************************************************************/

/* [OBSOLETE?] - BORDER-RADIUS - všude - při webu se zakulacenými prvky */
/* * * * * * * * * * * * * */

.controls-buttons .nivo-controlNav li a,
.cta a,
input.submit,
input.sub	{ -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; }

.share-bar li.btn a	{ -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

/* [OBSOLETE?] BOX-SHADOW INSET */

input.checkbox,
input.no_border,
input[type="checkbox"],
input[type="radio"]							{ -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

/* [OBSOLETE?] BOX-SHADOW a TRANSITION u INPUTU */
input[type="text"],
textarea											{ -moz-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -ms-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s; }

input[type="text"]:focus,
textarea:focus,
input[type="text"]:active,
textarea:active 								{ border-color: #cfc793; -moz-box-shadow: 0 0 3px #cfc793; -webkit-box-shadow: 0 0 3px #cfc793; 
													  -o-box-shadow: 0 0 3px #cfc793; -ms-box-shadow: 0 0 3px #cfc793; box-shadow: 0 0 3px #cfc793; }

input[type="text"]:hover,
textarea:hover 								{ border-color: #cfc793; }

#searchbox input.left_input,
#searchbox input.left_input:active,
#searchbox input.left_input:active { border-color: #7e6a60; -moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none; -ms-box-shadow: none; box-shadow: none; }


.cta a  { -moz-box-shadow: 0 0 0 8px rgba(255,255,255,0.3); -webkit-box-shadow: 0 0 0 8px rgba(255,255,255,0.3); 
										-o-box-shadow: 0 0 0 8px rgba(255,255,255,0.3); -ms-box-shadow: 0 0 0 8px rgba(255,255,255,0.3); box-shadow: 0 0 0 8px rgba(255,255,255,0.3); }
input.submit,
input.sub,
.do_kosiku a  { -moz-box-shadow: 0 0 0 8px rgba(255,255,255,0.5); -webkit-box-shadow: 0 0 0 8px rgba(255,255,255,0.5); 
										-o-box-shadow: 0 0 0 8px rgba(255,255,255,0.5); -ms-box-shadow: 0 0 0 8px rgba(255,255,255,0.5); box-shadow: 0 0 0 8px rgba(255,255,255,0.5); }


/* lightbox [OBSOLETE?] TRANSITION  */
#lightbox .photosBar .photosWrapper .photosCarousel .photo    		{ -moz-transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; -ms-transition: all 0.2s ease 0s; 
																						  transition: all 0.2s ease 0s; }

#lightbox .photosBar .photosWrapper .photosCarousel .photo:hover 	{ -moz-box-shadow: 0 0 4px #099bcd; -webkit-box-shadow: 0 0 4px #099bcd; box-shadow: 0 0 4px #099bcd; }

/* * * * * * * * * * * */
/* Různé hover efekty */
/* * * * * * * * * * */
/* Animace hoveru na fotce pomocí CSS3 */
/* [OBSOLETE?] DEFAULT stín na obrázku bez boxíku */
.fotky p.foto a:hover img,
.slider_fotogalerie .nivo-html .nivoSlideItem a:hover img
															{ -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.4);  box-shadow: 0px 0px 10px rgba(0,0,0,0.4); 
															  -moz-transition: box-shadow 0.5s ease-in-out; -webkit-transition: -webkit-box-shadow 0.5s ease-in-out; 
													 		  -o-transition: box-shadow 0.5s ease-in-out; -ms-transition: box-shadow 0.5s ease-in-out; transition: box-shadow 0.5s ease-in-out; }

/* inset stín na boxu */
.c_88 .fotky p.foto a img						{ border-right: solid 1px #fffad9; border-bottom: solid 1px #fffad9; padding: 19px 20px; background: #fffad9; }
.c_88 .fotky p.foto a:hover img				{ -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.2); -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.2); box-shadow: inset 0 0 10px rgba(0,0,0,0.2); }

/* [OBSOLETE?] TRANSFORM - otoceni */ 
.c_87 .fotky p.foto								{  }
.c_87 .fotky p.foto a img						{ -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.2), 5px 5px 5px rgba(0,0,0,0.2); -moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.2), 5px 5px 5px rgba(0,0,0,0.2); 
														  box-shadow: 0px 0px 15px rgba(0,0,0,0.2), 5px 5px 5px rgba(0,0,0,0.2); padding: 10px; }
.c_87 .fotky p.foto a img:hover				{ -webkit-box-shadow: 5px 5px 15px rgba(0,0,0,0.5); -moz-box-shadow: 5px 5px 15px rgba(0,0,0,0.5); box-shadow: 5px 5px 15px rgba(0,0,0,0.5); }
.c_87 .fotky p.foto.deg1						{ -webkit-transform: rotate(-4deg); -moz-transform: rotate(-4deg); -o-transform: rotate(-4deg); -ms-transform: rotate(-4deg); transform: rotate(-4deg); }
.c_87 .fotky p.foto.deg2						{ -webkit-transform: rotate(3deg); -moz-transform: rotate(3deg); -o-transform: rotate(3deg); -ms-transform: rotate(3deg); transform: rotate(3deg); }
.c_87 .fotky p.foto.deg3						{ -webkit-transform: rotate(5deg); -moz-transform: rotate(5deg); -o-transform: rotate(5deg); -ms-transform: rotate(5deg); transform: rotate(5deg); }
.c_87 .fotky p.foto.deg4						{ -webkit-transform: rotate(-6deg); -moz-transform: rotate(-6deg); -o-transform: rotate(-6deg); -ms-transform: rotate(-6deg); transform: rotate(-6deg); }
.c_87 .fotky p.foto.deg5						{ -webkit-transform: rotate(2deg); -moz-transform: rotate(2deg); -o-transform: rotate(2deg); -ms-transform: rotate(2deg); transform: rotate(2deg); }
.c_87 .fotky p.foto.deg6						{ -webkit-transform: rotate(-3deg); -moz-transform: rotate(-3deg); -o-transform: rotate(-3deg); -ms-transform: rotate(-3deg); transform: rotate(-3deg); }

 
/* [OBSOLETE?] TRANSITION */ 
/*.fotky p.foto a 							{ box-shadow: 3px 3px 3px rgba(0,0,0,0.1); }
.fotky p.foto a:hover					{ box-shadow: 3px 3px 3px rgba(0,0,0,0.2); -moz-transition: box-shadow 0.5s ease-in-out; -webkit-transition: box-shadow 0.5s ease-in-out; 
												  -o-transition: box-shadow 0.5s ease-in-out; -ms-transition: box-shadow 0.5s ease-in-out; transition: box-shadow 0.5s ease-in-out; }*/

/* [OBSOLETE?] TRANSFORM - zvetseni */ 
/*.fotky p.foto a img					{ -moz-transition: -moz-transform .15s linear; -webkit-transition: -webkit-transform .15s linear; transition: transform .15s linear; }
.fotky p.foto a img:hover				{ -webkit-transform: scale(1.02); -moz-transform: scale(1.02); -o-transform: scale(1.02); -ms-transform: scale(1.02); transform: scale(1.02); }*/

/* hack pro IE 10 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   textarea { overflow: auto !important; }
}
/* hack pro Chrome */
/*@media screen and (-webkit-min-device-pixel-ratio:0) { 
  #mainMenu ul li a { color: red !important; }
}*/
/* hack pro Firefox */
/*@-moz-document url-prefix() { 
   #mainMenu ul li a { color: red !important; }
}*/